Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
rb_vm_protect_tag Struct Reference

`#include <vm_core.h>`

## Data Fields
struct rb_vm_protect_tag * | prev

## Detailed Description

Definition at line 475 of file vm_core.h.

## Field Documentation

struct rb_vm_protect_tag* rb_vm_protect_tag::prev

Definition at line 476 of file vm_core.h.

Referenced by rb_protect().

The documentation for this struct was generated from the following file:

- vm_core.h